<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" 
"http://www.w3.org/TR/html4/loose.dtd">
<html>
    <head>
        <meta name="generator" content="WebObjects 5.3.1">
        <title>Untitled</title>
    </head>
    <body>
	<h2><CENTER><font face="Times, Serif"><B>Gestion des Primes et Indemnit&eacute;s Individuelles</B></font></CENTER>
	
	</h2>
	<font face="Times, Serif">
	Saisir l'ann&eacute;e pour laquelle l'attribution de la prime doit &ecirc;tre faite et "En cours" dans le popup<BR>
	Cliquer sur le bouton "+" pour ajouter une nouvelle attribution de prime &agrave; l'individu.<BR>
	S&eacute;lectionner la prime : une v&eacute;rification est effectu&eacute;e pour s'assurer que l'individu peut b&eacute;n&eacute;ficier de la prime. En
	cas de refus, un diagnostic s'affiche, il explique la raison du refus.<BR>
	Saisir &eacute;ventuellement les informations compl&eacute;mentaires pour le calcul de la prime<BR>
	Valider
	<BR>
	<P><B>Valider les attributions cr&eacute;&eacute;es</B></P>
	Vous pouvez maintenant pour chaque attribution :
	<UL><LI>saisir ou modifier des param&egrave;tres personnels et recalculer le montant</LI>
	<LI>la recalculer en cliquant sur le calculateur en bas &agrave; gauche de l'attribution</LI>
	<LI>la valider en cliquant sur le bouton vert en bas &agrave; gauche de l'attribution, pour qu'elle passe d'un statut provisoire &agrave; un statut d&eacute;finitif. A ce stade, le montant de l'attribution est engag&eacute;</LI>
	<LI>l'invalider en cliquant sur le bouton "-" si finalement l'individu ne b&eacute;n&eacute;ficie pas de la prime</LI></UL>
	<BR>
	Le bouton "I" vous donne pour chaque attribution le d&eacute;tail du calcul effectu&eacute;<BR>
	Le bouton "?" donne des informations sur la prime<BR>
	<BR>
	</font>
	</body>
</html>
